algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.6870889663696289
dataset: HalfLife
hparams:
  lr: 0.00024920733694734366
  mlp_depth: 4
  mlp_width: 256
  penalty_weight: 0.0009817593793366084
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.687278151512146
test_calibration_Spearman_1: 0.6995229125022888
test_calibration_Spearman_2: 0.5875420570373535
test_calibration_Spearman_final: 0.687278151512146
test_extra_mae_0: 0.26134273409843445
test_extra_mae_1: 0.2501266598701477
test_extra_mae_2: 0.2598283290863037
test_extra_mae_final: 0.26134273409843445
test_extra_pearson_0: -0.1007644385099411
test_extra_pearson_1: -0.13760893046855927
test_extra_pearson_2: -0.07869993150234222
test_extra_pearson_final: -0.1007644385099411
test_extra_r2_0: -11.27553939819336
test_extra_r2_1: -12.395712852478027
test_extra_r2_2: -10.666906356811523
test_extra_r2_final: -11.27553939819336
test_extra_spearman_0: 0.029866714030504227
test_extra_spearman_1: -0.02472780831158161
test_extra_spearman_2: 0.03924722969532013
test_extra_spearman_final: 0.029866714030504227
test_performance_MAE_0: 0.26134273409843445
test_performance_MAE_1: 0.2501266598701477
test_performance_MAE_2: 0.2598283290863037
test_performance_MAE_final: 0.26134273409843445
train_val_split: Random
trial_seed: 32310
val_calibration_Spearman_0: 0.7023529410362244
val_calibration_Spearman_1: 0.6568325161933899
val_calibration_Spearman_2: 0.7020814418792725
val_calibration_Spearman_final: 0.7023529410362244
val_extra_mae_0: 0.19271686673164368
val_extra_mae_1: 0.1813460737466812
val_extra_mae_2: 0.19356128573417664
val_extra_mae_final: 0.19271686673164368
val_extra_pearson_0: 0.0739302709698677
val_extra_pearson_1: 0.2272084504365921
val_extra_pearson_2: 0.11962767690420151
val_extra_pearson_final: 0.0739302709698677
val_extra_r2_0: -0.42533254623413086
val_extra_r2_1: -1.1521472930908203
val_extra_r2_2: -3.9041566848754883
val_extra_r2_final: -0.42533254623413086
val_extra_spearman_0: -0.12487266957759857
val_extra_spearman_1: -0.07304263114929199
val_extra_spearman_2: 0.12716946005821228
val_extra_spearman_final: -0.12487266957759857
val_performance_MAE_0: 0.19271686673164368
val_performance_MAE_1: 0.1813460737466812
val_performance_MAE_2: 0.19356128573417664
val_performance_MAE_final: 0.19271686673164368
